Bug 538726 - "System | Administration" missing French translation
"System | Administration" missing French translation
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: French [fr] (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin-Gomez Pablo
Kendall Fay
:
Depends On: 539233
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-19 03:22 EST by Dimitri Papadopoulos
Modified: 2010-08-14 09:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-14 09:42:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitri Papadopoulos 2009-11-19 03:22:05 EST
Description of problem:
Missing French translations in "System | Administration" Gnome submenu

Actual results:
SELinux Management
Software Update

Expected results:
Gestionnaire SELinux
Mise à jour des logiciels
Comment 1 Martin-Gomez Pablo 2009-11-19 06:17:48 EST
For the "Software Update", it's already fixed in Gnome 2.30 (so for F13) but I'll see if I can backport it to a 2.28.x version.
For "SELinux Management", it's a little more complicated : this string came with the .desktop file added in rpm package as an additional source, so it's completely out of the translation workflow. I think I will open a bug against policycoreutils.
Comment 2 Piotr Drąg 2009-12-19 06:49:57 EST
Martin-Gomez: did you open a bug report against policycoreutils?
Comment 3 Martin-Gomez Pablo 2009-12-19 08:53:20 EST
Already done : https://bugzilla.redhat.com/show_bug.cgi?id=539233
Comment 4 Piotr Drąg 2010-08-14 09:42:57 EDT
French translation has been updated.

http://cvs.fedoraproject.org/viewvc/policycoreutils/po/fr.po?root=elvis&r1=1.39&r2=1.40

Note You need to log in before you can comment on or make changes to this bug.